<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/formulario1.css">
    <script defer src="1final.js"></script>
</head>

<body>
    <form>
        <div>
            <label for="id">id</label>
            <input type="number" name="id" id="id">
        </div>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" name="nombre" id="nombre">
        </div>
        <div>
            <label for="email">Email</label>
            <input type="email" name="email" id="email">
        </div>
        <div>
            <label for="poblacion">Poblacion</label>
            <input type="text" name="poblacion" id="poblacion">
        </div>
        <div>
            <label for="edad">Edad</label>
            <input type="number" name="edad" id="edad">
        </div>
        <div>
            <button id="nuevo" type="button">Añadir</button>
            <button type="reset">Borrar</button>
        </div>
    </form>

    <table>
        <thead>
            <tr>

            </tr>
        </thead>
        <tbody>

        </tbody>
    </table>
</body>

</html>